<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="new_supplier_info_item_marginLeft">@dimen/dp_15</dimen>
    <dimen name="new_supplier_info_item_marginTop">@dimen/dp_10</dimen>
    <dimen name="new_supplier_info_item_marginBottom">@dimen/dp_10</dimen>
    <dimen name="new_category_dialog_marginLeft">@dimen/dp_15</dimen>
    <dimen name="purchase_order_confirm_item_marginTop">@dimen/dp_10</dimen>


    <!-- 供應鏈通用，便於統一管理，到時候要是修改，直接用名稱一鍵替換 -->
    <dimen name="supply_chain_textSize_12">@dimen/textSize_12</dimen>
    <dimen name="supply_chain_textSize_14">@dimen/textSize_14</dimen>
    <dimen name="supply_chain_textSize_16">@dimen/textSize_16</dimen>
    <dimen name="supply_chain_textSize_18">@dimen/textSize_18</dimen>
    <dimen name="supply_chain_textSize_20">@dimen/textSize_20</dimen>


</resources>